# Device


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `Id`               | *double*           | :heavy_minus_sign: | N/A                | 1                  |
| `Name`             | *string*           | :heavy_minus_sign: | N/A                | iPhone             |
| `Platform`         | *string*           | :heavy_minus_sign: | N/A                | iOS                |
| `ClientIdentifier` | *string*           | :heavy_minus_sign: | N/A                |                    |
| `CreatedAt`        | *double*           | :heavy_minus_sign: | N/A                | 1654131230         |